@font-face {
  font-family: Neuepower;
  src: url('../fonts/NeuePower-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuepower;
  src: url('../fonts/NeuePower-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuepower;
  src: url('../fonts/NeuePower-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuepower;
  src: url('../fonts/NeuePower-Heavy.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuepower;
  src: url('../fonts/NeuePower-Ultra.woff2') format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

:root {
  --button--background: white;
  --dark--theme-background: var(--swatch--dark-secondary);
  --button--text: white;
  --swatch--light: #efefef;
  --light--theme-text: var(--swatch--dark);
  --light--theme-border: var(--swatch--dark);
  --swatch--dark-secondary: #1d1d1d;
  --dark--theme-text: var(--swatch--light-secondary);
  --swatch--light-secondary: #efefef;
  --swatch--dark: #333;
  --swatch--light-transparent: #ffffffbd;
  --swatch--dark-transparent: #000000d6;
  --swatch--transparent: #fff0;
  --button--border: white;
  --button--background-hover: white;
  --button--text-hover: white;
  --button--border-hover: white;
  --light--theme-background: var(--swatch--light);
  --light--theme-background-alt: var(--swatch--light);
  --light--theme-link-btn: var(--swatch--dark);
  --dark--theme-background-alt: var(--swatch--dark-secondary);
  --dark--theme-border: var(--swatch--light);
  --dark--theme-link-btn: var(--swatch--light-secondary);
  --dark--font--primary-font: Neuepower, Arial, sans-serif;
}

body {
  background-color: #000;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

.page-main {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: clip;
}

.page-wrap {
  overflow: clip;
}

.page_code_wrap {
  display: none;
  position: fixed;
}

.page_code_color {
  background-color: var(--button--background);
}

.cover-switch {
  z-index: 3;
  background-color: #000;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
}

.loader-overlay {
  background-color: var(--dark--theme-background);
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.loader_wrap {
  z-index: 999;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.nav-wrap {
  z-index: 3;
  background-color: #0000;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 1.875rem;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.reach-out {
  z-index: 3;
  display: flex;
  position: relative;
}

.logo-wrap {
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
  position: relative;
}

.nav-left {
  z-index: 3;
  grid-column-gap: 4.75rem;
  grid-row-gap: 4.75rem;
  flex: none;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.nav-center {
  z-index: 3;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: right;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.pres-wrap {
  align-items: flex-end;
  display: flex;
}

.designer-pres {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 1.2;
}

.more-things {
  text-align: left;
  text-transform: uppercase;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 1.2;
}

.logo-tn {
  align-items: flex-end;
  height: 28px;
  display: block;
  position: relative;
  overflow: hidden;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.reach-btn {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--button--text);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.reach-btn.w--current {
  background-color: var(--button--background);
  color: var(--button--text);
  border: 1px solid #0000;
}

.reach-text {
  text-transform: uppercase;
  position: static;
  overflow: hidden;
}

.body {
  font-family: Neuepower, Arial, sans-serif;
}

.submit-button {
  color: var(--swatch--light);
  background-color: #0323d8;
}

.introduction-main {
  z-index: 1;
  background-color: #efefef;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
}

.playground {
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.svg-playground {
  z-index: 1;
  will-change: transform;
  flex: 0 auto;
  align-self: center;
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  overflow: visible;
}

.ref-footer {
  background-color: #1d1d1d;
  padding-top: 20px;
  position: relative;
}

.desc-details {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.live-site {
  text-align: left;
  flex-flow: column;
  flex: 0 auto;
  align-self: flex-start;
  align-items: flex-start;
  padding: 5px;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  display: block;
  position: relative;
  overflow: hidden;
}

.ref-intro-anim {
  background-color: #1d1d1d;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 70vh;
  padding: 40px 5%;
  display: flex;
  position: relative;
}

.ref-img-full {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  overflow: visible;
}

.ref-img-full.item-first {
  object-fit: cover;
}

.paragraph-desc {
  text-transform: none;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.5;
}

.desc-content {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  flex: 0 auto;
  align-self: auto;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.desc-content.sonicdrive {
  justify-content: flex-start;
  align-items: flex-start;
}

.live-text {
  color: #fff;
  padding-bottom: 5px;
  display: inline-flex;
}

.ref-p-wrapper {
  text-align: left;
  width: 300px;
  font-weight: 400;
  position: relative;
}

.item {
  text-transform: uppercase;
  will-change: transform;
  border-radius: 4px;
  flex: 0 auto;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.item.centered-video {
  padding: 13%;
}

.item.centered-video.sonicbg {
  background-color: #2b2b2b;
  padding-top: 20%;
  padding-bottom: 20%;
}

.item.centered-video.layeropsbg {
  background-color: #202948;
  padding-top: 20%;
  padding-bottom: 20%;
}

.ref-two-cols {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: repeat(auto-fit, 100%);
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: grid;
}

.ref-two-cols.down {
  grid-template-rows: auto auto;
  grid-auto-flow: column;
}

.content {
  color: #fff;
  will-change: transform;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: -1px;
  display: block;
  position: relative;
}

.svg-soundwave {
  will-change: transform;
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 80%;
  display: flex;
  position: relative;
}

.ref--three-cols {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.desc-wrapper {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  display: flex;
  position: relative;
}

.heading-ref {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  font-weight: 400;
  line-height: .85;
  position: relative;
}

.items {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  will-change: transform;
  background-color: #1d1d1d;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  flex-flow: column;
  flex: 0 auto;
  align-items: stretch;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: relative;
}

.left-col {
  text-align: right;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 45%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

.right-col {
  will-change: transform;
  flex: none;
  align-self: flex-start;
  width: 55%;
  padding-bottom: 15%;
  position: static;
  overflow: hidden;
}

.live-underline {
  color: #fff;
  background-color: #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}

.ref-sonicdrive {
  z-index: 1;
  background-color: #373735;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 10%;
  padding-right: 8%;
  display: flex;
  position: relative;
}

.title-display {
  text-align: left;
  display: flex;
  position: relative;
}

.title-display.sonic {
  width: 300px;
}

.title-display.sp {
  width: 350px;
}

.title-display.layer {
  width: 300px;
}

.pagination {
  z-index: 0;
  background-color: #1d1d1d;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50vh;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: sticky;
  bottom: 0;
}

.prev {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.pag-project-number {
  color: var(--swatch--light);
  align-self: flex-end;
  font-size: 14px;
  font-weight: 700;
  display: block;
}

.pag-project-number.left {
  align-self: flex-start;
}

.page-button {
  color: var(--swatch--light);
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  transition: opacity .2s;
}

.page-button:hover {
  opacity: .55;
}

.next {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: right;
  flex-flow: column;
  display: flex;
}

.desc-infos {
  color: var(--swatch--light);
  text-align: right;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 14px;
  display: block;
  position: relative;
}

.hero-infos-wrapper {
  align-self: flex-end;
  width: 300px;
}

.back-home-link {
  z-index: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.hero-item {
  text-transform: uppercase;
  will-change: transform;
  border-radius: 4px;
  flex: 1;
  width: 100%;
  height: auto;
  position: relative;
}

.first-item {
  text-transform: uppercase;
  will-change: transform;
  border-radius: 4px;
  flex: 0 auto;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}

.small-hero-text {
  font-size: 8px;
  font-weight: 400;
}

.ref-preview-thumb-overlay {
  z-index: 25;
  position: fixed;
  overflow: hidden;
}

.ref-preview-thumb-overlay.no-select {
  width: 0;
  overflow: hidden;
}

.ref-preview-thumb-reveal.overlay {
  -webkit-clip-path: url('../images/');
  clip-path: url('../images/');
  border-radius: 5px;
}

.list-ref-thumb {
  margin-bottom: 0;
  padding-left: 0;
}

.ref-thumb-content.sonicdrive {
  background-color: #373735;
  margin-bottom: 0;
}

.ref-thumb-content.smallplanet {
  background-color: #bf552b;
  margin-bottom: 0;
}

.ref-thumb-content.layerops {
  background-color: #30326f;
  margin-bottom: 0;
}

.ref-thumb-content.waveexperiment {
  background-color: #17755f;
  margin-bottom: 0;
}

.ref-thumb-content.waveexperiment.visible {
  background-color: #ec3b3e;
}

.thumb-ref-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

.thumb-infos-wrapper {
  flex: 0 auto;
  justify-content: flex-end;
  align-self: flex-end;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.planet-canva-thumb {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 80%;
  height: 80%;
  display: flex;
  position: relative;
}

.ref-list-thumb-wrapper {
  text-align: center;
  padding-left: 0;
  font-size: clamp(7.0625rem, 5.4018rem + 2.6786vw, 9.6875rem);
  line-height: .8;
  list-style-type: none;
  position: relative;
}

.sonicdrive {
  margin-bottom: 10px;
}

.sonicdrive.visible {
  overflow: hidden;
}

.smallplanet, .layerops, .waveexperiment {
  margin-bottom: 10px;
}

.work-list {
  height: 95vh;
  position: relative;
}

.ref-list-link {
  color: var(--light--theme-text);
  text-transform: uppercase;
  justify-content: center;
  align-items: flex-end;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
}

.list-title-wrapper {
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: flex-end;
  align-items: center;
  height: clamp(6.06rem, 4.4018rem + 1.6786vw, 8.6875rem);
  display: block;
  position: relative;
  overflow: visible;
}

.list-title {
  vertical-align: bottom;
  flex: 1;
}

.recent-project-title-wrap {
  justify-content: center;
  padding-bottom: 40px;
  font-weight: 500;
  display: flex;
  position: relative;
}

.recent-project-title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.footer {
  border-style: solid none none;
  border-width: 1px 0 0;
  border-color: var(--light--theme-border) black var(--swatch--dark-secondary);
  position: relative;
}

.footer-content-wrapper {
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
}

.tn-big-logo {
  flex-flow: row;
  flex: none;
  width: 20%;
  display: block;
  position: relative;
}

.logo-tn-big {
  flex: 0 auto;
  align-items: flex-end;
  width: 275px;
  height: 195px;
  display: block;
  position: relative;
  overflow: hidden;
}

.f-center-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 40%;
  display: block;
}

.footer-text {
  text-transform: uppercase;
  font-size: 8px;
  font-weight: 500;
  line-height: 1.4;
  position: relative;
}

.footer-text.skills {
  font-size: 11px;
}

.f-right-wrap {
  width: 30%;
}

.pre-f-wrapper {
  border-top: 1px solid var(--light--theme-border);
  justify-content: space-between;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
  position: relative;
}

.f-init-wrap {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  align-items: center;
  width: 20%;
  padding-left: 35px;
  display: flex;
}

.pre-f-text {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  position: relative;
}

.f-copyright-wrap {
  width: 40%;
  position: relative;
}

.f-pre-right-wrap {
  width: 30%;
  display: flex;
  position: relative;
}

.content-skills {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  width: 330px;
  display: flex;
  position: relative;
}

.content-me {
  width: 300px;
}

.radius-wrapper {
  border-radius: 4px;
  flex: 0 auto;
  align-self: stretch;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}

.video-wrapper {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 100%;
  position: relative;
}

.video-wrapper.centered {
  border-radius: 5px;
  overflow: hidden;
}

.video-ref {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  overflow: visible;
}

.video-ref-alone {
  object-fit: cover;
  width: 100%;
  display: block;
  position: relative;
  overflow: visible;
}

.ref-footer-content {
  padding-bottom: 40px;
}

.ref-credits-text {
  color: var(--dark--theme-text);
  text-transform: uppercase;
  font-size: 11px;
  line-height: 1;
}

.credits-col {
  justify-content: space-between;
  padding-top: 20px;
  padding-right: 10px;
  display: flex;
}

.ref-credits-people {
  color: #fff9;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 1.5;
}

.col-people {
  flex-flow: column;
  align-items: stretch;
  display: flex;
  position: relative;
}

.credit-link {
  color: #fff9;
  text-transform: uppercase;
  flex: 0 auto;
  align-self: flex-start;
  font-size: 11px;
  line-height: 1.5;
  text-decoration: none;
  transition: color .2s;
  display: block;
  position: relative;
}

.credit-link:hover {
  color: #ffffffe6;
}

.ref-smallplanet {
  z-index: 1;
  background-color: #bf552b;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 10%;
  padding-right: 8%;
  display: flex;
  position: relative;
}

.layerops-icons {
  background-color: #966fff;
  width: 100%;
  height: 100%;
  position: relative;
}

.ref-layerops {
  z-index: 1;
  background-color: #30326f;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 10%;
  padding-right: 8%;
  display: flex;
  position: relative;
}

.tape {
  background-color: #2b2b2b;
  width: 100%;
  height: 100%;
  position: relative;
}

.tape.hidden {
  display: none;
}

.svg-element {
  object-fit: fill;
  will-change: transform;
  flex-flow: row;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 80%;
  display: flex;
  position: relative;
}

.svg-element.soundwave {
  width: 70%;
}

.centered-vid {
  background-color: #1b1b1b;
  border-radius: 5px;
  padding: 7px;
}

.layerops-resources {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: cover;
  background-color: #21315f;
  width: 100%;
  height: 101%;
  position: relative;
}

.image {
  width: 70px;
  height: 3px;
}

.mini-icons {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
}

.center-el-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.center-footer-pos {
  justify-content: space-between;
  align-items: flex-start;
  width: 70%;
  display: flex;
  position: relative;
}

.marquee {
  grid-column-gap: 1rem;
  background-color: #262626;
  width: 100vw;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  overflow: hidden;
}

.marque-content {
  grid-column-gap: 1rem;
  flex: none;
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  display: flex;
}

.marquee-element {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 8vw;
  font-weight: 900;
  line-height: 1.6;
}

.marquee-element.spiral {
  overflow: visible;
}

.marquee-rotate {
  z-index: 3;
  background-color: #262626;
  width: 110%;
  height: auto;
  position: absolute;
  top: -86px;
  left: -15px;
  transform: rotate(2.5deg);
}

.position {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  align-items: center;
  padding-top: 2px;
  display: flex;
}

.pos-text {
  font-size: 8px;
  font-weight: 700;
  line-height: 1;
}

.pos-circl {
  background-color: var(--light--theme-text);
  width: 3px;
  height: 3px;
}

.bold {
  font-size: 11px;
}

.bottom-text-thumb {
  width: 100%;
  display: block;
  overflow: visible;
}

.top-text-thumb {
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.top-text-thumb-img {
  width: 45%;
  display: block;
  position: static;
  overflow: visible;
}

.heading {
  color: var(--swatch--light);
}

.field-label {
  color: var(--swatch--light-secondary);
  font-weight: 400;
}

.text-field {
  color: var(--light--theme-text);
}

.heading-2 {
  color: var(--swatch--light);
}

.text-block {
  color: var(--swatch--light-secondary);
}

.archives-main-wrapper {
  padding: 100px 100px 30vh;
  position: relative;
}

.archive-heading-first {
  font-size: 70px;
  line-height: .9;
}

.hero-heading {
  padding-bottom: 140px;
}

.section-heading-wrap {
  width: 100%;
  padding-bottom: 20px;
}

.heading-section-title {
  text-transform: uppercase;
  font-size: 30px;
}

.references-wrapper {
  padding-bottom: 140px;
}

.grid-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  padding-bottom: 100px;
  display: flex;
}

.grid-one-col-big {
  position: relative;
  overflow: hidden;
}

.protected-img {
  object-fit: cover;
  border-radius: 16px;
  width: 100%;
  position: relative;
}

.grid-two-col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.legend {
  z-index: 3;
  background-color: var(--swatch--dark);
  text-transform: uppercase;
  border-radius: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  width: auto;
  padding: 10px 20px;
  font-size: 14px;
  display: flex;
  position: relative;
}

.legend-text {
  color: var(--swatch--light);
  text-align: left;
  text-transform: none;
  font-size: 16px;
  line-height: 14px;
}

.grid-three-col-cop {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.reach-text-footer {
  text-transform: uppercase;
  font-size: 10px;
  line-height: 1;
  position: static;
  overflow: hidden;
}

.reach-btn--footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--button--text);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  font-family: Neuepower, Arial, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.reach-btn--footer.w--current {
  background-color: var(--button--background);
  color: var(--button--text);
  border: 1px solid #0000;
}

.earth {
  flex: 0 auto;
  align-items: flex-end;
  width: 21px;
  height: 14px;
  display: block;
  position: relative;
  overflow: hidden;
}

.svg-frequencies {
  will-change: transform;
  flex: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 80%;
  display: flex;
  position: relative;
}

@media screen and (max-width: 991px) {
  .nav-left {
    grid-column-gap: 2.2rem;
    grid-row-gap: 2.2rem;
  }

  .introduction-main, .playground {
    height: 50vh;
  }

  .desc-details {
    align-self: stretch;
  }

  .live-site {
    align-self: flex-start;
  }

  .desc-content.sonicdrive {
    flex: 1;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ref-p-wrapper {
    align-self: stretch;
    width: auto;
  }

  .desc-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
  }

  .heading-ref {
    word-break: normal;
    font-size: 65px;
  }

  .left-col {
    text-align: left;
    flex-flow: row;
    width: 100%;
    height: auto;
    padding-bottom: 60px;
    position: relative;
  }

  .right-col {
    width: 100%;
  }

  .ref-sonicdrive {
    flex-flow: column;
    padding-top: 25%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .title-display {
    text-align: left;
    align-self: flex-start;
    width: auto;
  }

  .ref-list-thumb-wrapper {
    font-size: clamp(5.625rem, 3.4725rem + 4.4843vw, 6.25rem);
    line-height: 1;
  }

  .work-list {
    height: 70vh;
  }

  .list-title-wrapper {
    height: clamp(5.625rem, 3.4725rem + 4.4843vw, 6.25rem);
  }

  .list-title {
    line-height: .8;
  }

  .tn-big-logo {
    flex: none;
    width: 30%;
  }

  .logo-tn-big {
    width: 200px;
  }

  .f-center-wrap {
    width: auto;
  }

  .f-init-wrap {
    width: 30%;
  }

  .f-copyright-wrap {
    width: 60%;
  }

  .ref-smallplanet, .ref-layerops {
    flex-flow: column;
    padding-top: 20%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .center-el-wrapper {
    align-items: flex-start;
  }

  .center-footer-pos {
    flex-flow: row;
    justify-content: space-between;
  }

  .archives-main-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .archive-heading-first {
    font-size: 60px;
  }
}

@media screen and (max-width: 767px) {
  .reach-out, .nav-center {
    display: none;
  }

  .introduction-main {
    height: 50vh;
  }

  .desc-wrapper {
    flex-flow: column;
    padding-left: 1.875em;
    padding-right: 1.875em;
  }

  .heading-ref {
    font-size: 56px;
  }

  .left-col {
    flex-flow: row;
  }

  .title-display.sonic, .title-display.sp, .title-display.layer {
    width: 100%;
  }

  .ref-list-thumb-wrapper {
    font-size: clamp(3.4375rem, 1.8696rem + 5.2265vw, 4.375rem);
  }

  .work-list {
    height: 60vh;
  }

  .list-title-wrapper {
    height: clamp(3.4375rem, 1.8696rem + 5.2265vw, 4.375rem);
  }

  .logo-tn-big {
    width: 90%;
  }

  .f-right-wrap {
    display: none;
  }

  .pre-f-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 10px;
    padding-right: 10px;
  }

  .f-init-wrap {
    width: 100%;
    padding-left: 0;
  }

  .f-copyright-wrap, .f-pre-right-wrap {
    width: auto;
  }

  .content-me {
    padding-top: 20px;
  }

  .ref-smallplanet.ref-scroll, .ref-layerops {
    padding-top: 25%;
  }

  .center-footer-pos {
    flex-flow: row;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .svg-playground {
    width: 140%;
  }

  .ref-img-full {
    overflow: hidden;
  }

  .desc-wrapper {
    padding-left: .8em;
    padding-right: .8em;
  }

  .heading-ref {
    white-space: break-spaces;
    word-break: normal;
    font-size: 40px;
  }

  .left-col {
    padding-bottom: 40px;
  }

  .ref-sonicdrive {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-top: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .ref-sonicdrive.ref-scroll {
    padding-top: 35%;
  }

  .title-display.sonic {
    font-size: 14px;
  }

  .ref-list-thumb-wrapper {
    font-size: clamp(1.25rem, 12.5523vw - .6328rem, 3.125rem);
  }

  .work-list {
    height: 60vh;
  }

  .list-title-wrapper {
    height: clamp(1.25rem, 12.5523vw - .6328rem, 3.125rem);
  }

  .footer-content-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    align-items: flex-start;
  }

  .tn-big-logo {
    align-self: flex-start;
    width: 35%;
  }

  .logo-tn-big {
    width: 100%;
    height: auto;
  }

  .footer-text {
    width: 100%;
  }

  .f-init-wrap {
    justify-content: center;
    align-items: center;
  }

  .content-skills {
    align-items: flex-start;
    width: 100%;
  }

  .ref-smallplanet {
    padding-top: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .ref-smallplanet.ref-scroll {
    padding-top: 35%;
  }

  .ref-layerops {
    padding-top: 35%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .mini-icons {
    justify-content: flex-start;
    width: auto;
  }

  .center-el-wrapper {
    justify-content: center;
    align-items: stretch;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .center-footer-pos {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
  }

  .archives-main-wrapper {
    padding-bottom: 15vh;
  }

  .archive-heading-first {
    font-size: 35px;
  }

  .hero-heading {
    padding-bottom: 60px;
  }

  .heading-section-title {
    font-size: 20px;
  }

  .references-wrapper {
    padding-bottom: 20px;
  }

  .legend-text {
    font-size: 12px;
  }
}

#w-node-_38467723-244a-2330-df1e-39f07af0d853-2fe63361 {
  place-self: stretch end;
}

#w-node-_38467723-244a-2330-df1e-39f07af0d868-2fe63361 {
  align-self: stretch;
}

#w-node-_38467723-244a-2330-df1e-39f07af0d853-b2870be3 {
  place-self: stretch end;
}

#w-node-_38467723-244a-2330-df1e-39f07af0d868-b2870be3 {
  align-self: stretch;
}

#w-node-_80933947-5d7d-c7fd-23f6-59bcf5242302-b2870be3, #w-node-_0753fba2-9e9d-db75-2036-34779eb81357-b2870be3 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_38467723-244a-2330-df1e-39f07af0d853-50361629 {
  place-self: stretch end;
}

#w-node-_38467723-244a-2330-df1e-39f07af0d868-50361629 {
  align-self: stretch;
}

#w-node-b188760d-d1a3-101d-cf33-e197659d6067-50361629 {
  place-self: auto;
}

#w-node-d24cf2a9-961b-28fe-b794-b1a061b025ee-50361629 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
}


@font-face {
  font-family: 'Neuepower';
  src: url('../fonts/NeuePower-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuepower';
  src: url('../fonts/NeuePower-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuepower';
  src: url('../fonts/NeuePower-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuepower';
  src: url('../fonts/NeuePower-Heavy.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuepower';
  src: url('../fonts/NeuePower-Ultra.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}